Hi,

I've successfully set-up the enviroment for cross-compilation via bit-bake.

After compiling a couple of packages for test,
I'm facing the following problem....

Everytime I compile a pakace with dependencies, bitbake compiles
the latest version (.bb file) that does not correspond to the one
used in oz3.5.2

Is there a way to force bitbake to use only
bb file pertaining to "oz3.5.2 release" ?

Thanks
Francesco aka Zullinux